New MacFUSE with Leopard support

Get it from http://code.google.com/p/macfuse/.

The QuickStart guide is here.

There's also a new SSHfs build for 10.5 as well.


Larsen said...

Have you actually got it to work on Mac OS X 10.5 (Leopard) It worked great under 10.4, but I have installed MacFUSE 10.5-1.0.0 & sshfs-1.0.0 and it will not take the password to connect, and yes I can connect with the same password from my Ubuntu machine. Have you had the same problems?

Any help would be appreciated

jpb said...

Did you update the sshfs also?

Larsen said...

Thanks fro the reply-

Yep. I used MacFUSE and sshs on Mac OS X 10.4. I downloaded the new version from http://code.google.com/p/macfuse/

MacFUSE-Core-10.5-1.0.0.dmg & sshfs-1.0.0.dmg and no dice. Did you get it to work? Did you have to do anything special to get it to work?

Creative Commons License

This work is licensed under a Creative Commons License.
Copyright 2007-2010, Joseph P. Block, Some Rights Reserved.

Creative Commons Logo